%label-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
}

$label-content-padding-width: 20px;
%label-content-padding {
  padding-left: $label-content-padding-width;
  padding-right: $label-content-padding-width;
}
